@charset "utf-8";
/* CSS Document */
/**********************************/
@media screen and (min-width: 769px){
	#main .container h2 {
		margin-top: 54px;
		margin-bottom: 10px;
		text-indent: 88px;
		font-size: 20px;
		letter-spacing: 0px;
	}
}
.anchor{
	padding-top:100px;
	margin-top:-100px;
  }

#detail_top_disp .w980{
	padding:10px 0;
}
.dtl_top_disp{
	border: 3px double #d4d4d4;
	background-color:#FFF;
	box-sizing: content-box;
	    border-radius: 3px;
}
.dtl_h2TT{
	background-image:url(../images/detail/h2_TT.gif);
	background-repeat:repeat;
	padding:10px;
	color:#FFF;
	font-size:15px;
	margin:0 0 7px;
}
.dtl_top_disp2{
	padding:10px 0;
	
}
#dtlTT{
	background-image:url(../images/detail/h3TT.gif);
	background-repeat:repeat-x;
	background-position:left bottom;
	background-color:#002678;
	color:#FFF;
	font-size:16px;
	padding:12px 10px;
}
.subTitle {
    color: #009944;
    border-bottom: 5px solid #009944;
    padding: 4px 5px 2px;
    margin-bottom: 9px;
    text-align: center;
    font-size: 20px;
    border-radius: 0;
    text-align: left;
}
.h3TT{
	border-bottom: 3px solid #efaf02;
	font-size: 20px;
	font-weight: bold;
	padding: 7px 0 2px 10px;
}
/*========================================
 + 早見項目
========================================*/
#car_data_point{
	width:100%;
	table-layout: fixed;
}
#car_data_point th{
	background-color:#f1f1f1;
	padding:13px 0;
	text-align:center;
}
#car_data_point td{
	text-align:center;
	padding:13px 0;
	background-color:#FFF;
}
#car_data_point td .price{
	font-size:26px;
	color:#C00;
	font-weight:bold;
}
.t_r{text-align:right !important;}
#car_data_point .BB{ border-bottom:3px solid #FFF;}


/*========================================
 +　画像
========================================*/
#img_area{
	margin:auto;
	/* width:634px; */
	/* float:left; */
	/* background: #f4f4f4; */
	/* padding: 30px 0; */
}
#main_img{
	margin:0px auto 0;
	text-align:center;
	position:relative;
	border:2px solid #c8142d;
	width: 640px;
}
#AP_ImgPrev{
	position:absolute;
	cursor:pointer;
	top:200px;
	left:0px;
	display:block;
}
#AP_ImgNext{
	position:absolute;
	cursor:pointer;
	top:200px;
	right:0px;
}

#s_imgArea{
	padding:0px 0 0px 7px;
	margin: 15px 0 0 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	width: 100%;
	list-style: none;
}
.s_img{
	margin: 0 5px 5px 0;
	text-decoration:none;
	width: calc((100% / 10) - 5px);
}
.s_img:nth-child(10){
	margin:0 0px 5px 0;
}
.s_img a{
	display:block;
	width: 100%;
	height: auto;
	border: 2px solid #cccccc;
	padding:1px;
	background-color:#FFF;
}

.s_img a:visited{
	text-decoration:none;
}
.s_img a:hover{
	border:2px solid #c8142d;
 	background-color:#FFF !important;
}

#ImtCmt_area{
	padding:10px ;
	text-align:center;
}
.cmn_h2TT {
    font-size: 22px;
    font-weight: normal;
    margin-left: 5px;
}



/*========================================
  在庫
========================================*/
#car_data_Rdisp{
	/* width:310px; */
	/* float:right; */
	margin: 18px 0 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.price__disp{
	width: 335px;
	margin: 0;
	border: 5px solid #e7e7e7;
	padding: 0px;
	position: relative;
}
.label-mishiyou{
	font-size: 12px;
	color: #FFF;
	padding: 3px 19px 3px 10px;
	border-radius: 0 3px 3px 0;
	background-color: #003b12;
	display: inline-block;
	margin: 0 0 0 auto;
	position: absolute;
	top: 6px;
	left: -4px;
}
.price{
	font-size:26px;
	color:#C00;
	font-weight:bold;
}
.price_txt{font-size: 14px;text-align: right;padding: 13px 0 0;}

#car_data_Rdisp table{
	margin: 0;
	border-collapse: collapse;
	table-layout: fixed;
	font-size: 13px;
	width: 420px;
}
#car_data_Rdisp table th{
	background: #f5f5f5;
	font-weight: normal;
	text-align: center;
	padding: 5px 0;
	border: solid 1px #dcdcdc;
}
#car_data_Rdisp table td{
	text-align: center;
	border: solid 1px #dcdcdc;
	padding: 5px 0;
	text-align: center;

}

.carContact{
	background-color: #f5f5f5;
	margin: 16px 0 0;
	padding: 6px 0;
	font-weight: bold;
	width: 100%;
}

.newcar{
	background-image: url("../images/detail/newcar_back.jpg");
	width:309px;
	height:79px;
	margin: 15px 0 0;
	padding: 15px 0;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	color:white;
	cursor:pointer;
}

.tel span{display: block;text-align: center;font-size: 16px;margin: 0 0 5px;}
.tel a{background-color: #FFF;border-radius: 3px;padding: 10px;display: block;width: 256px;margin: auto;}


.contactBtn {
	width: 266px;
    background-color: #174f9b;
	padding: 0 23px 0 15px;
	height: 40px;
	display: block;
	color: #fff !important;
	font-weight: bold;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	line-height: 40px;
	text-decoration: none;
	box-shadow: 0 2px 0 #b0b0b0;
	border-radius: 3px;
	position: relative;
	margin: 15px auto 0;
	box-sizing: border-box;
}
.contactBtn img{position: absolute; top: 15px; right: 15px;}

/*======================================
 +　切り替えボタン
========================================*/
#KirikaeBtDisp{
	position: relative;
	z-index:990;
}
#KirikaeBtDisp ul{
	text-align:center;
}
#KirikaeBtDisp ul li{
	display:inline-block;	
	height:70px;
	margin:0 20px 0;
	width:332px;
	text-align:center;
	box-sizing: border-box;
	position:relative;
	background-color:#FFF;
}
#KirikaeBtDisp ul li a{
	display:block;
	text-align:center;
	text-decoration:none;
	background-image:url(../images/detail/tab.jpg);
	width:332px;
	height:0;
	padding:70px 0 0 0;
	overflow:hidden;
}
#KirikaeBtDisp ul li:first-child a{ background-position:0 0 ;}
#KirikaeBtDisp ul li:last-child a{ background-position:-332px 0 ;}
#KirikaeBtDisp ul li:first-child.selected a{
	background-position:0 -70px;
}
#KirikaeBtDisp ul li:last-child.selected a{
	background-position:-332px -70px;
}

.detail_data{
	margin:-7px 0 0 0;
	padding:10px 10px;
	background-color:#FFF;
	border:2px solid #000;
	z-index:999;
	position:relative;
}
/* 基本情報 */
#disp2,#disp3{display:none;}


table{
	margin: 10px 0 40px 0;
	border-collapse: collapse;
	table-layout: fixed;
	font-size: 13px;
}
.inner th{
	background: #f5f5f5;
	font-weight: normal;
	text-align: center;
	padding: 5px 0;
	border: solid 1px #dcdcdc;
}
.inner td{
	text-align: center;
	border: solid 1px #dcdcdc;
	padding: 5px 10px;
	text-align: right;

}
.t_c td{
	text-align: center !important;

}
#panelSlct td select{
	padding:5px;
}

/*　装備情報　*/
#soubi{
	margin-top:5px;
	margin-bottom:20px;
	background-color:#FFF;
	padding:10px;
}
#soubi li{
	background-color:#e7e8e8;
	float:left;
	padding:7px 20px;
	display:inline-block;
	margin:0 5px 10px;
	border-radius: 15px; 
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}

#comment{
	padding:15px;
	background-color:#FFF;
}

#comment2{
	padding:15px;
	background-color:#FFF;
}

#data_disp{
	padding:15px;
	background-color:#f1f1f1;
}

#car_data_catalog{
	border:3px solid #FFF;
}
#car_data_catalog{
	width:100%;
	table-layout: fixed;
}
#car_data_catalog th{
	background-color:#f1f1f1;
	padding:5px 0;
	text-align:center;
}
#car_data_catalog td{
	text-align:center;
	padding:5px 0;
	background-color:#FFF;
}
#car_data_catalog td .price{
	font-size:20px;
	color:#C00;
}
#data_disp ul{
	background-color:#FFF;
	margin:10px 0 0;
	padding:7px;
}
#data_disp ul li{
	display:inline-block;
	margin:5px 30px 0 0;
	font-size:14px;
	
}
.t_r{text-align:right !important;}
.contact_disp{
	margin:50px 0 50px;
	background-image:url(../images/detail/contact.gif);
	background-repeat:repeat;
}
.ContactDisp_in{
	background-image: url(../images/detail/cotact_disp_new.png);
	background-repeat:no-repeat;
	height:376px;
	position:relative;
	margin: auto ;
	width:960px;
}
.ContactDisp_in_text{
	padding:80px 30px 0 150px;
}	
.ContactDisp_in_text tr{
	height:50px;
}	
.ContactDisp_in_text td{
	height:50px;
}
.contact_disp a{
	position:absolute;
	bottom:50px;
	right:390px;
}
#tokusen{
	background-image:url(../images/search/tokuten.png);
	width:754px;
	height:377px;
	margin:30px auto;

}
#month{
	font-size:30px;
	color:white;
	font-weight:bold;
	position: relative;
	left:57px;
	top:26px;	
}	
.zaikoDetail h4 {
    border-bottom: 2px solid #005fa9;
    margin: 30px 0 10px;
    text-align: left;
    width: 100%;
}
.otherList {
    margin: 20px 0 30px;
    list-style: none;
    padding: 0;
    justify-content: flex-start !important;
}
.flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.otherList li {
    box-sizing: border-box;
    width: 24%;
    margin-right: 7px;
}
.otherList li table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 5px 0 5px 0;
}
.otherList li table th {
    background: #f6f6f6 none repeat scroll 0 0;
}
.otherList li table tr > * {
    border: 1px solid #dcdcdc;
    font-size: 12px;
    padding: 5px 4px 3px;
}
.otherList a {
	text-decoration: none;
}
.arrow {
    display: inline-block;
    font-size: 90%;
    padding: 0 10px 0 18px;
    position: relative;
    text-decoration: none;
}
.otherList .detailBtn {
    background: #c6162d none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 90%;
    font-weight: bold;
    margin: 5px 0 0;
    padding: 7px 16% 6px 5px;
    text-align: center;
    width: auto;
}
.arrow::after {
    border-color: transparent transparent transparent #fff;
    border-style: solid;
    border-width: 3px 0 3px 10px;
    content: " ";
    height: 0;
    margin-top: -3px;
    position: absolute;
    right: 10px;
    top: 50%;
    width: 0;
}
#contact_message{
	background: #ff9f28;
	color: #FFF;
	font-size: 20px;
	position: relative;
	font-family: "M PLUS 1p";
	text-align: center;
	padding: 10px 0;
	margin: 20px 0 0;
	/* box-shadow: 4px 4px 0 #ffdf25; */
}
#contact_message::after {
    content: "";
    width: 0;
    height: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-top: 15px solid #ff9f28;
    position: absolute;
    bottom: -15px;
    left: 50%;
    margin: 0 0 0 -12px;
    /* box-shadow: 4px 4px 0 #ffdf25; */
    z-index: 3;
}
.tel_contact{
    background: #fbf4e6;
    text-align: center;
    margin:15px 0 0 0;
    padding: 15px 0 0;
    font-weight: bold;
    font-size: 16px;
}
.tel_contact a {
    display: inline-block;
    margin-left: .3em;
    color: #975830;
    font-size: 2em;
    font-weight: bold;
    font-family: "Century Gothic", Helvetica;
}




/*======================================
 +　選ばれる理由
========================================*/

.reason_wrap{
	margin-bottom: 30px;

}

.reason_title{
	margin: 0px 0 0;
	text-align:center;
	background: #fbf4e6;
	border-top: 5px solid #ec732b;
	padding: 18px 0 10px;
}
.reason_title h3 > span{
	display:block;
}
.reason_title p {
	font-size: 20px;
	line-height: 1.3;
	font-weight: 700;
	position: relative;
	margin: 0 0 13px;
	text-align: center;
	display: inline-block;
	padding: 0 40px;
	color: #000000;
}

.reason_title p span{
	position:relative;
	font-size: 30px;
}
.reason_title p span:after{
	content:'';
	position:absolute;
	left: -7px;
	bottom: 2px;
	width: 104%;
	height: 14px;
	background-color: #ffff02;
	z-index:2;
}
.reason_title p span b{
	z-index: 3;
	position: relative;
	font-size: 26px;
}
.reason_wrap dl{
    border-right: 1px solid #d4d4d4;
    border-left: 1px solid #d4d4d4;
    border-bottom: 1px solid #d4d4d4;
}
.reason_wrap dl dt{font-size: 20px;font-weight: bold;padding: 15px 15px 15px 52px;position:relative;background-color: #f8f8f8;border-bottom: 1px solid #dedede;cursor: pointer;}
.reason_wrap dt span {
    background: #ff8841;
    color: #FFF;
    width: 30px;
    height: 30px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    position: absolute;
    left: 14px;
    top: 16px;
}
.reason_wrap dl dt i{
	position:absolute;
	right: 19px;
	top: 20px;
	font-size: 29px;
	color: #ec732b;
	transition:0.7s;
}
.reason_wrap dl dt.clicked i{
	transform: rotate(90deg);
}
.reason_wrap dl dd{
	display: none;
}
.reason_wrap dl dd > div{
    display: flex;
    justify-content: space-between;
    padding: 15px;
}
.reason_wrap dl dd div.reason_img{
    width: 360px;
}
.reason_wrap dl dd div.reason_img img{
    width:100%;
}
.reason_wrap dl dd p{
    width: calc(100% - 380px);
    font-size:16px;
    font-weight: bold;
}